<?php

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

add_filter(
	'deploy_sync_content__routes',
	static function ( array $routes = array() ): array {
		// TODO.
		return $routes;

		$handle_route_callback = static function () {
			require_once DEPLOY_SYNC_CONTENT__PLUGIN_DIR . '/admin/partials/deploy-sync-content-admin-docs.php';
			deploy_sync_content__admin_docs();
		};

		$routes['docs'] = [
			'id'                    => 'docs',
			'label'                 => __( 'Docs', 'deploy-sync-content' ),
			'handle_route_callback' => $handle_route_callback,
		];

		return $routes;
	},
	- 10
);
